H5MKGRP:(1)

NAME
h5mkgrp: - Creates a new HDF5 group in a file

DESCRIPTION
usage: h5mkgrp [OPTIONS] FILE GROUP...

    OPTIONS

-h, --help
    Print a usage message and exit

-l, --latest
    Use latest version of file format to create groups

-p, --parents
    No error if existing, make parent groups as needed

-v, --verbose
    Print information about OBJECTS and OPTIONS

-V, --version
    Print version number and exit

SEE ALSO
The full documentation for h5mkgrp: is maintained as a Texinfo manual. If the info and h5mkgrp: programs are properly installed at your site, the command

    info h5mkgrp:

should give you access to the complete manual.